import barcodeActionType from '../actiontype/barcodeCommon'


//扫码商品的信息
const saveProductInfo = (data,content)=>{
    console.log(content,'这是吴加宝打印的数据')
    return Object.assign({},data,{product:content})
}
export default function(state={}, action) {
    switch (action.type) {
        case barcodeActionType.GETPRODUCTINFO:
            return saveProductInfo(state,action.data);
        default:
            return state;
    }
}